KiokuX-User

Prerequisites

KiokuX-User declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
KiokuDB0.09KiokuDB-0.57125.71
Moose0.63Moose-2.1211134.29
MooseX::Role::Parameterized0MooseX-Role-Parameterized-1.08134.29
MooseX::Types::Authen::Passphrase0MooseX-Types-Authen-Passphrase-0.04134.29
Sub::Exporter0Sub-Exporter-0.987131.43
Test::use::ok0Test-use-ok-0.11114.29
namespace::clean0namespace-clean-0.25128.57

KiokuX-User declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

KiokuX-User declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571